{
  "name": "checkout-shared-product-info",
  "$schema": "../../../../node_modules/nx/schemas/project-schema.json",
  "sourceRoot": "libs/checkout/shared/product-info/src",
  "prefix": "checkout",
  "projectType": "library",
  "tags": ["skip:ci"],
  "targets": {
    "test": {
      "executor": "@nx/vite:test",
      "outputs": ["{options.reportsDirectory}"],
      "options": {
        "reportsDirectory": "../../../../coverage/libs/checkout/shared/product-info"
      },
      "configurations": {
        "ci": {
          "mode": "run",
          "coverage": {
            "enabled": true
          }
        }
      }
    },
    "lint": {
      "executor": "@nx/eslint:lint"
    }
  }
}
